Bug 874840 - (CVE-2012-5120, CVE-2012-5128) CVE-2012-5120 CVE-2012-5128 v8: multiple flaws fixed in Google V8 3.13.7.5 (Chrome 23.0.1271.64)
CVE-2012-5120 CVE-2012-5128 v8: multiple flaws fixed in Google V8 3.13.7.5 (C...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20121107,repor...
: Security
Depends On: 874841 874842
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-08 17:31 EST by Vincent Danen
Modified: 2013-03-15 21:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-15 21:41:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-11-08 17:31:33 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2012-5120 to
the following vulnerability:

Name: CVE-2012-5120
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-5120
Assigned: 20120924
Reference: http://googlechromereleases.blogspot.com/2012/11/stable-channel-release-and-beta-channel.html
Reference: https://code.google.com/p/chromium/issues/detail?id=150729

Google V8 before 3.13.7.5, as used in Google Chrome before
23.0.1271.64, on 64-bit Linux platforms allows remote attackers to
cause a denial of service or possibly have unspecified other impact
via crafted JavaScript code that triggers an out-of-bounds access to
an array.



Common Vulnerabilities and Exposures assigned an identifier CVE-2012-5128 to
the following vulnerability:

Name: CVE-2012-5128
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-5128
Assigned: 20120924
Reference: http://googlechromereleases.blogspot.com/2012/11/stable-channel-release-and-beta-channel.html
Reference: https://code.google.com/p/chromium/issues/detail?id=157124

Google V8 before 3.13.7.5, as used in Google Chrome before
23.0.1271.64, does not properly perform write operations, which allows
remote attackers to cause a denial of service or possibly have
unspecified other impact via unknown vectors.
Comment 1 Vincent Danen 2012-11-08 17:34:59 EST
Created v8 tracking bugs for this issue

Affects: fedora-all [bug 874841]
Affects: epel-6 [bug 874842]
Comment 2 Fedora Update System 2012-12-29 01:32:00 EST
v8-3.13.7.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2013-01-09 03:55:45 EST
v8-3.13.7.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2013-01-11 18:31:27 EST
v8-3.13.7.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-01-13 14:25:28 EST
v8-3.13.7.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.